/*
 * @design: cool breeze
 * @copyright: Populis GmbH
 * @author: Felix Vogel
 */

/* style padding */
#blog-title a, .post-footer, .section-content-inner {padding:5px;}
.post-content-inner {padding:0 5px;}
.mainSection .section-content-inner {padding-top:15px;}
.post-info {padding:3px 5px;}
.post-title a, .mainTitle {padding:2px 5px;}

#blog-desc div {padding:20px 25px;}
.widget-title .inner {padding:26px 5px 5px 30px;}
.widget-content {padding:15px 10px;}
.post-inner, .section-inner {padding:18px 20px 25px;}
.section-inner {padding-bottom:18px;}


#topnavbar, #topnavbarG {margin-bottom:20px;}

body {background:url(../../image/blogs/frost/body.png) 0 0 repeat-x;}

/* blog border */

.blog-border>span {
width:11px; height:11px;
background-image:url(../../image/blogs/frost/blogC.png);
}

.blog-border>.bT, .blog-border>.bB {
width:auto; height:6px;
left:5px; right:5px;
background-image:url(../../image/blogs/frost/blogTB.png);
}

.blog-border>.bL, .blog-border>.bR {
width:6px; height:auto;
top:5px; bottom:5px;
background-image:url(../../image/blogs/frost/blogLR.png);
}

.blog-border>.bTL, .blog-border>.bTR, .blog-border>.bT {top:-6px;}
.blog-border>.bBL, .blog-border>.bBR, .blog-border>.bB {bottom:-6px;}
.blog-border>.bTL, .blog-border>.bBL, .blog-border>.bL {left:-6px;}
.blog-border>.bTR, .blog-border>.bBR, .blog-border>.bR {right:-6px;}


/* header */

#header-inner {
margin-top:4px;
padding-top:65px;
border-bottom:30px solid;
text-align:center;
}

body.noHeaderText #header-inner {padding-top:0;}

#blog-title {
position:absolute;
top:4px; left:0;
width:100%; height:65px;
overflow:hidden;
font-weight:normal;
background:url(../../image/blogs/frost/header.png) 0 0 repeat-x;
}

#blog-title a {line-height:65px;}

#header-text {background:url(../../image/blogs/frost/header.png) 0 -65px repeat-x;}

/* header border */

#header-inner>.bTL, #header-inner>.bT, #header-inner>.bTR, #header-inner>.bL, #header-inner>.bR {
bottom:auto;
width:auto; height:1px;
background-color:inherit;
}

#IE7 #header-inner>.bTL, #IE7 #header-inner>.bT, #IE7 #header-inner>.bTR, #IE7 #header-inner>.bL, #IE7 #header-inner>.bR {
background-color:expression(document.getElementById('header-inner').currentStyle['backgroundColor']); /* emulate inherit */
}

#header-inner>.bTL {top:2px; left:1px; right:1px; height:2px;}
#header-inner>.bT  {top:1px; left:2px; right:2px;}
#header-inner>.bTR {top:0px; left:4px; right:4px;}
#header-inner>.bL  {top:3px; left:0px; right:0px; opacity:.5;}
#header-inner>.bR  {top:0px; left:3px; right:3px; opacity:.5;}

#IE7 #header-inner>.bL, #IE7 #header-inner>.bR {filter:alpha(opacity=50);}


/* top */

#top .widget-inner, #bottom .widget-inner {
border-left:0;
border-right:0;
}

#top #widget-navi .widget-inner {margin:0;}

#top #widget-navi ul {margin:1px 20px 0;}

/* widget */

.widget-inner {
border:1px dotted;
border-top:0;
background:url(../../image/blogs/frost/widget.png) 0 0 repeat-x;
}

/* override border */
.col3 #left .widget-inner, .col3L #left .widget-inner, .col3L #right .widget-inner, .col2L #left .widget-inner {border-left:0 !important;}
.col3 #right .widget-inner, .col3R #right .widget-inner, .col3R #left .widget-inner, .col2R #right .widget-inner {border-right:0 !important;}

.widget-title .inner, .post-inner, .section-inner {border-bottom:1px dotted;}

.widget-title .inner {font-weight:normal;}

.widget-title .inner {
display:block;
background:url(../../image/blogs/frost/widgetTitle.png) 7px 28px no-repeat;
}

/* main */

#topPrevNextPost{padding-top:10px;}

/* postList */

.postList li.post, .section, #postListTitle {
margin:0;
padding:0;
border:0;
}

.post-inner, .section-inner {background:url(../../image/blogs/frost/widget.png) 0 -10px repeat-x;}

.postList p.visibility {top:3px; right:20px;}

.post-title a, .mainTitle {font-weight:normal;}

.post-title a {
display:block;
margin-bottom:5px;
}

.post-content, .section-content {padding:10px 0;}

.post-border, .section-border {display:none;}

#comments {margin-top:0;}

/* font + size */

#blog-title, .post-title, .post-info, .widget-title {font-family:Georgia,'Times New Roman',Times,serif;}


#blog-title {font-size:2.667em;} /* 32px */
.post-title, .mainTitle {font-size:1.833em;} /* 22px */
.widget-title {font-size:1.333em;} /* 16px */
#blog-desc div {font-size:1.167em;} /* 14px */
.post-info, .post-footer, .post-content, .widget-content {font-size:1.083em;} /* 13px */

/* colors */

a:link {color:#ec701c;}
a:visited {color:#ec701c;}

body {background-color:#9fb4cb;}

#blog, #top #widget-navi li a {color:#575656;}

#content-inner, #top #widget-navi li a, #top .widget-inner, #bottom .widget-inner {background-color:#fff;}

#header-inner {background-color:#fff;}

#top-inner {background-color:#b1bfce;}
.widget-inner, .widget-title .inner, .post-inner, .section-inner, #header-inner, .commentList .comment {border-color:#b1bfce;}

#blog-title a {color:#648399;}

#blog-desc div {color:#2d4759;}

.post-title a, .mainTitle, .widget-title {color:#60829e;}
